

/*
 * Eine Buchserie hat einen Namen und ein Preis, der für jeden Titel dieser Serie gilt.
 */
public interface BookSeries {
	
	public String getSeriesName();
	
	public double getPricePerBook();

}
